 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 785px;
}

.u-section-1 .u-shape-1 {
  width: 250px;
  height: 250px;
  margin: 480px -11px 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 547px;
  height: 665px;
  background-image: none;
  margin: -709px 23px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 689px;
  min-height: 542px;
  background-image: none;
  margin: -553px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 707px;
  height: 534px;
  margin: 0 -17px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -554px -106px 0 919px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 6.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -142px -236px 0 608px;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 0.875rem;
  margin: 30px 55px 0 734px;
}

.u-section-1 .u-shape-3 {
  width: 150px;
  height: 69px;
  margin: -594px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-top: 631px;
  }

  .u-section-1 .u-shape-2 {
    width: 456px;
    margin-top: -881px;
    margin-right: 71px;
  }

  .u-section-1 .u-group-1 {
    width: 433px;
    margin-top: -382px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -538px;
    margin-left: 819px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 508px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -20px;
    margin-right: 0;
    margin-left: 589px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    margin-top: 836px;
  }

  .u-section-1 .u-shape-2 {
    width: 428px;
    margin-top: -1086px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -177px;
  }

  .u-section-1 .u-image-1 {
    width: 689px;
    height: 520px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 709px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 398px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-2 {
    width: 301px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 408px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 619px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 189px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    margin-top: 869px;
  }

  .u-section-1 .u-shape-2 {
    width: 231px;
    margin-top: -1119px;
    margin-right: 39px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -215px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 257px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 519px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 134px;
    margin-left: 0;
  }
}